@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text');

body {
  font-family: sans-serif;
  background-color: #080909;
  opacity: 0;
}

 

/* ---- grid ---- */

.grid {
  background: none;
  margin: 0 auto;
  opacity: 0;
}

.grid-img {
  position: relative;
  overflow: hidden;
}

.grid-img img, .no-image, .has-image, .grid-item-link, .grid-item-inner, .grid-item-video{
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.grid-img img{
	max-width: 100%;
}

.grid-item .fetch-tweets-text{
	font-size: 25px;
	line-height: 25px;
}

.grid-item .fetch-tweets-text a{
	font-size: 20px;
	line-height: 20px;
}

.grid-item .fetch-tweets-main{
	margin-left: 0px !important;
	padding: 0px;
}

.fetch-tweets-tweet-created-at{
	font-size: 18px;
}

.has-image:hover .grid-img img{
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.has-image img.image-wide{
	display: none;
}

.image-connectors{
	height: 20px;
	margin-top: -20px;
}

.image-connectors:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.image-connector {
  position: relative;
  height: 20px;
  z-index: 2;
  width: calc(50% - 20px);
  background: #F5F6EE;
}

.image-connector.left {
  float: left;
}

.image-connector.right {
  float: right;
}

.image-connector:after,
.image-connector:before {
  content: "";
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
}

.image-connector.left:after, .image-connector.right:before {
    border-top: 20px solid transparent;
}

.image-connector.left:after {
  right: -20px;
  border-left: 20px solid #F5F6EE;
}

.image-connector.right:before {
  left: -20px;
  border-right: 20px solid #F5F6EE;
}

@media screen and (min-width: 768px){
	.has-image img.swap-wide{
		display: none;
	}
	
	.has-image img.image-wide{
		display: block;
	}
}

.grid-item:hover .grid-item-link, .grid-item.tweet a .grid-item-link:hover, grid-item:hover .grid-item-video{
	right: 13px;
}

.grid-item.tweet .grid-item-link:hover{
	cursor: pointer;
}

.grid-item:hover .grid-item-inner{
	opacity: .8;
}

.grid-item.tweet:hover .grid-item-inner{
	opacity: 1;
}

.grid-item a:hover{
	opacity: .6;
	color: #fff;
}

.grid-item-content {
  padding: 20px;
  position: relative;
  color: #FFF;
}

.has-image .grid-item-content {
  background-color: #F5F6EE;
  padding-top: 0px;
}

.grid-item-label{
	font-size: 17px;
}

.grid-item-label,
.grid-item-date {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}

.grid-item-label,
.grid-item-title {
  color: #FFF;
}

.grid-item-title{
	padding-bottom: 20px;
}
.grid-item-label{
  padding-bottom: 13px;
}


.has-image .grid-item-label,
.has-image .grid-item-description {
  color: #463e44;
}

.grid-item-title {
  font-family: 'Crimson Text', serif;
  font-size: 25px;
  line-height: 25px;
  max-width: 500px;
}

.has-image .grid-item-title {
  color: #248491;
}

.grid-item-description {
  font-family: 'Crimson Text', serif;
  font-size: 16px; 
  line-height: 18px;
  max-width: 500px;
}

.has-image .grid-item-description {
  padding-bottom: 30px;
}

.grid-item-date {
  color: #c2c1bd;
  font-size: 14px;
}

.grid-item-link {
	position: absolute;
	right: 15px;
	bottom: 15px;
	color: #000;
	background-image: url('/wp-content/themes/salk/images/go-light.svg');
	background-size: contain;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
}

.grid-item-video{
    position: absolute;
    left: 72px;
    top: 2px;
    color: #000;
    background-image: url(/wp-content/themes/salk/images/youtube-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 26px;
    height: 19px;
}

.has-image .grid-item-link{
  background-image: url('/wp-content/themes/salk/images/go-dark.svg');
}

.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid-item {
  min-height: 120px;
  float: left;
  background: #080909;
  min-height: 175px;
}

.grid-item, .grid-item-inner {
  min-height: 145px;
}


@media (max-width: 767px) {
  .grid-sizer,
  .grid-item {
    width: 100%;
  }
  .grid-item--width2 {
    width: 100%;
  }
  .gutter-sizer {
    width: 0%;
  }
  .grid-item {
    margin-bottom: 20px;
  }
  
}

@media (min-width: 768px) and (max-width: 991px) {
  .grid-sizer,
  .grid-item {
    width: 48.5%;
  }
  .grid-item--width2 {
    width: 100%;
  }
  .gutter-sizer {
    width: 3%;
  }
  .grid-item {
    margin-bottom: 3%;
  }
}

@media (min-width: 992px) {
  .grid-sizer,
  .grid-item {
    width: 31.83333%;
  }
  .grid-item--width2 {
    width: 65.8%;
  }
  .gutter-sizer {
    width: 2.25%;
  }
  .grid-item {
    margin-bottom: 2.25%;
  }

}

 .row.more-news{
	 margin-top: 40px;
	 margin-bottom: 40px;
 }
  
.row.more-news a.btn.-expand{
    color: #FFF;
    border-color: #FFF;
}


/******NEW FOOTER *******/

footer .sub-footer{
	background-color: #C8503C;
	font-family: 'Crimson Text', serif;
    font-size: 16px;
    line-height: 18px;
}

footer .sub-footer a{
	color: #fff;
}

footer .sub-footer a:hover{
	opacity: .6;
}

footer .sub-footer i.fa{
	font-size: 23px;
	margin-right: 7px;
}

.footer-icons{
	margin-top: 20px;	
}

.sub-footer .gform_wrapper {
	margin-top: 0px;	
	margin-bottom: 0px;
	position: relative;
	top: -7px;
}

.sub-footer .gforms_confirmation_message{
	padding-top: 20px;
}

body .sub-footer .gform_wrapper .top_label div.ginput_container, body .sub-footer .gform_wrapper ul li.gfield, .sub-footer .gform_wrapper input[type=text]{
	margin-top: 0px !important;	
	margin-bottom: 0px !important;
}

@media screen and (min-width: 641px){
	.sub-footer .gform_footer.top_label{
		position: relative;
	    bottom: 39px;
	    left: 144px;
	}
}

@media only screen and (min-width: 641px){
	.sub-footer .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	    width: 138px;
	}
}
footer .sub-footer .heading{
font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 40px;
}

footer .sub-footer > div{
	padding: 0px;
}

footer .sub-footer .col-sm-12{
	height: 160px;
	padding: 20px 30px 40px 30px;
}

footer .sub-footer .link:hover{
	background-color: #9c4b3d;
}

footer .sub-footer .grid-item-link {
    right: 15px;
    bottom: 25px;
}

@media screen and (max-width: 640px){
	.sub-footer .col-sm-12.newsletter{
		height:220px;
	}
	.sub-footer .gform_wrapper .gform_body{
		margin-bottom: 10px;
	}
}

footer .sub-footer .link:hover .grid-item-link{
	right: 13px;
}

footer{
	background-color: #F5F6EE;
	padding: 0em 0 1.25em 0;
}

footer, footer p a, footer p a:focus, footer p a:visited, footer p {
	color: #463E44;
}

footer .sub-footer{
	color: #FFF;
}

footer .container.footer{
	padding-top: 40px;	
}

footer nav a {
	color: #463E44 !important;
}

.grid hr{
	margin: 1em 0;
	border-top: 1px solid #FFF;
}

.grid .fa{
	font-size: 22px;
	margin-right: 5px;
}

footer .brand > a {
    width: 102px;
    height: 67px;
    display: block;
    background: url(./images/salk-footer@2x.png) 0 0 no-repeat;
    background-size: contain;
    margin: 0 15px 0 0;
}

footer .brand{
	margin-bottom: 20px;
}

footer nav > ul {
	display: block;
}

footer nav > ul li{
	padding-bottom: 10px;
	text-align: left;
}

footer nav {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: left;
    -ms-flex-align: left;
    align-items: left;
    -webkit-justify-content: left;
    -ms-flex-pack: left;
    justify-content: left;
}


footer .utilities{
	line-height: 20px;
}

.sub-footer .gform_validation_error{
	background-color: #333;
	z-index: 999;	
}

.gform_wrapper div.validation_error {
	margin-bottom: 0px !important;	
	border: none !important;
}


.sub-footer .gform_wrapper.gform_validation_error .top_label input.medium, .gform_wrapper.gform_validation_error .top_label select.medium {
	    width: 100%
	}
	
.sub-footer .gform_wrapper.gform_validation_error .gform_footer.top_label {
    bottom: 0px; 
left: 0px; 
text-align: center;
}

.gform_wrapper.gform_validation_error .gform_body{
	width: 100%;
}

.gform_wrapper .validation_message{
	color: #FFF !important;
}

.gform_wrapper.gform_validation_error .gform_footer {
    padding: 15px !important;
}


.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #000 !important;    
    margin-bottom: 6px!important;
    border-top: 1px solid #FFF !important;
    border-bottom: 1px solid #FFF !important;
}


@media screen and (max-width: 767px){
	footer .sub-footer .grid-item-link {
	    right: 25px;
	    bottom: 25px;
	}	
	footer .sub-footer .link:hover .grid-item-link{
		right: 23px;
	}
}

.sub-footer .col-md-3:nth-child(1){
	border-right: 1px solid #fff;
}

@media screen and (max-width: 991px){
	.sub-footer .col-md-3:nth-child(1){
		border-right: none;
		border-bottom: 1px solid #FFF;
	}

	footer nav{
		display: block;
		padding: 0px;
	}	
	 footer nav li{
		 padding: 0px;
	 }
	 .col-xs-4.footer-nav{
		 padding-left: 0px;
	 }
	 .col-sm-12.footer-links{
		 margin-top: 20px;
	 }
}

.ie footer nav{
	height: 154px;
}



